Subject: Re: pathname conversion
From: [email-masked] (Pete Jordan)

27 Sep 1997 10:40:57 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

[email-masked] (Earnie Boyd) wrote:

> Pete,
>
> Where on your web page can I find debash...

Oops. Forgot that there isn't a link to my downloads page from the main
Horus website. You want http://www.horus.cix.co.uk/downloads.html

I might get round to changing the code to use cygwin32_conv_to_win32_path()
rather than using the mount table now I know about the damned routine... :)

Pete Jordan ~ Horus Communications ~ http://www.horus.cix.co.uk/

"Practice random kindness and senseless acts of beauty"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".